-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: flatpak
Binary: flatpak, flatpak-tests, gir1.2-flatpak-1.0, libflatpak-dev, libflatpak-doc, libflatpak0
Architecture: linux-any all
Version: 1.14.10-1
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>, Simon McVittie <smcv@debian.org>,
Homepage: https://flatpak.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/flatpak
Vcs-Git: https://salsa.debian.org/debian/flatpak.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, gettext, gnome-desktop-testing, python3
Build-Depends: attr <!nocheck>, automake (>= 1.14.1), bison, bubblewrap (>= 0.10.0~), ca-certificates <!nocheck>, dbus-daemon, debhelper (>= 13.11.6~), debhelper-compat (= 13), desktop-file-utils <!nocheck>, dh-exec (>= 0.23~), docbook-xml <!nodoc>, docbook-xsl <!nodoc>, fuse3 <!nocheck>, gir1.2-gio-2.0-dev, gir1.2-gobject-2.0-dev, gnupg <!nocheck>, gobject-introspection (>= 1.54.1-2~), gtk-doc-tools, gtk-update-icon-cache <!nocheck>, hicolor-icon-theme <!nocheck>, libappstream-dev (>= 0.12.0), libarchive-dev (>= 2.8.0), libattr1-dev, libcap-dev, libcurl4-gnutls-dev | libcurl-dev, libdconf-dev, libdw-dev, libelf-dev, libfuse3-dev (>= 3.1.1), libgdk-pixbuf-2.0-dev, libgirepository1.0-dev, libglib2.0-dev (>= 2.44), libgpgme-dev (>= 1.1.8), libjson-glib-dev, libmalcontent-0-dev (>= 0.4.0), libostree-dev (>= 2020.8), libpolkit-agent-1-dev, libpolkit-gobject-1-dev, libseccomp-dev (>= 2.5.2), libsystemd-dev, libxau-dev, libxml2-dev (>= 2.4), libxml2-utils, libzstd-dev, ostree (>= 2020.8) <!nocheck>, pkgconf, polkitd <!nocheck>, procps, python3:any, python3-pyparsing, shared-mime-info <!nocheck>, socat <!nocheck>, xdg-dbus-proxy (>= 0.1.0), xmlto <!nodoc>, xsltproc <!nodoc>
Build-Depends-Indep: libglib2.0-doc, libostree-doc
Package-List:
 flatpak deb admin optional arch=linux-any
 flatpak-tests deb misc optional arch=linux-any
 gir1.2-flatpak-1.0 deb introspection optional arch=linux-any
 libflatpak-dev deb libdevel optional arch=linux-any
 libflatpak-doc deb doc optional arch=all profile=!nodoc
 libflatpak0 deb libs optional arch=linux-any
Checksums-Sha1:
 29eda29e492f82aeeb3b670a89d7636267e35cf0 1647100 flatpak_1.14.10.orig.tar.xz
 52fcc6407ed227ae632db6625398800d175de844 833 flatpak_1.14.10.orig.tar.xz.asc
 7ec460a084ae7314fc99cda8bacda5adad7ec6ce 35852 flatpak_1.14.10-1.debian.tar.xz
Checksums-Sha256:
 6bbdc7908127350ad85a4a47d70292ca2f4c46e977b32b1fd231c2a719d821cd 1647100 flatpak_1.14.10.orig.tar.xz
 86f596ae816c77b6ee2789df177cc194d0a86d5ebd127d2a5c5cf99a627641ca 833 flatpak_1.14.10.orig.tar.xz.asc
 4e435d6e76cf150bbf6021ce5546553238941bd35d2a158443fae6482cf64573 35852 flatpak_1.14.10-1.debian.tar.xz
Files:
 4eb3f96ab7a73b01b408e5bb15630106 1647100 flatpak_1.14.10.orig.tar.xz
 067ee69526edc3294dcfb3d43fd99de6 833 flatpak_1.14.10.orig.tar.xz.asc
 c24675cce3515bf4564460cd0f29e371 35852 flatpak_1.14.10-1.debian.tar.xz
Dgit: 836e133627dcf35823340b86bb58d2e4a1796ab8 debian archive/debian/1.14.10-1 https://git.dgit.debian.org/flatpak

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEENuxaZEik9e95vv6Y4FrhR4+BTE8FAma81OsACgkQ4FrhR4+B
TE+i6RAAnTWWiwhWJi0l5wBmGXJr+XsSOtOJzHbU25FqDvgXVKla3LRQ1fuk/sIt
Y46x1cwCYXT+4ECilsd3IVgOMrUWzxJXVJv4wmyZ0DG8XVCBtS3k/l0mSFbx1Vt5
EtYTOPiRrKf5fS09rO/aY8zUlYJyHrkNQO8t62w7bYImCqxd54sSod2O0Mvj93mb
lFVdiCrYsByCxekwGf1Q8WaQ0hq+tCDAiCmkNbwGG24JxPInctbiPJnZTHJdeWkz
g+Twlq4mxcm2W/iTdKWuNu7G+tdaQ1xMkEQ+9RoJEKqT+esK2vIp5S4SIdQi0WY7
r5B0CoTvxNjLROFgGZyRKCJyQhv30GL/TI09IiEjzgKeI1esHpiYpnhur0NQvIQo
2fSljUxcpdGrdeNEO9SKMfQhUyiJY/6lRfkQFlqGLIl+M5+ImnVukgZPbcHo2O/Z
b3dHBnjhJMHt2pgPMDdR6VlyLqzSE68X+Sg0jTAEone1X8EL8e9fUODqDlBCYQ5F
2w0frMSHZ/KMLE4mIgcU5BvBrA3OswDOG2pLImaqQUeVckmq0PbB1u59nD9Zopwx
XoxsyQhkODOM4D8D2Jt8X9s4yob2CVpBP7gAUUiumxLKWF5JitWR08dYset7hJoQ
GEe0K/F8YH0jsCFTmQUUoPmp4R1Vf+cE9aEPXpZMWmj2lca1Qg4=
=9Mxj
-----END PGP SIGNATURE-----
